fictief-np-sigma-backend:
  endpoint: http://outway-fsc-nlx-outway.migratieketen
  FscGrantHash: "$1$3$RAczmt28ai96zcXDBaLBVTL8n4aPtx4w-9KMJZ6tRsK2XIcpSmnBeQCP0j8PKeqjIkv_NZ2JufiAUtnapoPOIA"
fictief-np-bvv-backend:
  endpoint: http://outway-fsc-nlx-outway.migratieketen
  FscGrantHash: "$1$3$XbGPbadexkwAfXwhYcW70WDJX7yvlFQ48FJoAOjVu9lpHySoWlWXPbqEt1RqnDonbS50nlO-QZdJZgNz5pA29g"
fictief-np-loket-backend:
  endpoint: http://outway-fsc-nlx-outway.migratieketen
  FscGrantHash: "$1$3$AuPnjI0wTT3Yb9TP332wylvRSRONh6gIUwYh5cSYY_BqCzfr0jaxXeCTAiWI1v3ih3d4G121pj626xqOb3J5yA"
fictief-div-io-sigma-backend:
  endpoint: http://outway-fsc-nlx-outway.migratieketen
  FscGrantHash: "tbd"
fictief-div-io-loket-backend:
  endpoint: http://outway-fsc-nlx-outway.migratieketen
  FscGrantHash: "tbd"
fictief-coa-sigma-backend:
  endpoint: http://outway-fsc-nlx-outway.migratieketen
  FscGrantHash: "tbd"
fictief-coa-loket-backend:
  endpoint: http://outway-fsc-nlx-outway.migratieketen
  FscGrantHash: "tbd"
fictief-dji-sigma-backend:
  endpoint: http://outway-fsc-nlx-outway.migratieketen
  FscGrantHash: "tbd"
fictief-dji-loket-backend:
  endpoint: http://outway-fsc-nlx-outway.migratieketen
  FscGrantHash: "tbd"
fictief-dtv-sigma-backend:
  endpoint: http://outway-fsc-nlx-outway.migratieketen
  FscGrantHash: "tbd"
fictief-dtv-loket-backend:
  endpoint: http://outway-fsc-nlx-outway.migratieketen
  FscGrantHash: "tbd"
fictief-ind-sigma-backend:
  endpoint: http://outway-fsc-nlx-outway.migratieketen
  FscGrantHash: "tbd"
fictief-ind-loket-backend:
  endpoint: http://outway-fsc-nlx-outway.migratieketen
  FscGrantHash: "tbd"
fictief-kmar-sigma-backend:
  endpoint: http://outway-fsc-nlx-outway.migratieketen
  FscGrantHash: "tbd"
fictief-kmar-loket-backend:
  endpoint: http://outway-fsc-nlx-outway.migratieketen
  FscGrantHash: "tbd"
